{
  "__version__": "1.8.0",
  "inputDir": "F:\\CocosProject\\BLock_Puzzle_Bloast\\build\\web-mobile",
  "outDir": "F:\\CocosProject\\BLock_Puzzle_Bloast\\build\\cache",
  "exts": "png,jpg",
  "ignores": "",
  "minSize": 0.02,
  "maxSize": 10,
  "isAutoStart": "1"
}
